This CPE summary could be partial or incomplete. Please contact us for a detailed listing.

Summary

Summuary
CPE Namecpe:/a:videolan:vlc_media_player:2.0.8
Detail
VendorVideolanFirst view 2013-10-25
ProductVlc Media PlayerLast view2019-07-30
Version2.0.8TypeApplication
Edition 
Language 
Update 
 
CPE Productcpe:/a:videolan:vlc_media_player

Activity : Overall

Related : CVE

 DateAlertAccess VectorAccess ComplexityAuthentication
4.32019-07-30CVE-2019-5460NetworkMediumNone Requ...
5.82019-07-30CVE-2019-5459NetworkMediumNone Requ...
7.52019-07-18CVE-2019-13962NetworkLowNone Requ...
4.32019-07-16CVE-2019-13615NetworkMediumNone Requ...
6.82019-07-14CVE-2019-13602NetworkMediumNone Requ...
Hide | Show 15 More...
 DateAlertAccess VectorAccess ComplexityAuthentication
4.32019-06-13CVE-2019-5439NetworkMediumNone Requ...
6.82018-07-11CVE-2018-11529NetworkMediumNone Requ...
6.82017-12-15CVE-2017-17670NetworkMediumNone Requ...
6.82017-05-29CVE-2017-9301NetworkMediumNone Requ...
6.82017-05-29CVE-2017-9300NetworkMediumNone Requ...
4.32017-05-23CVE-2017-8313NetworkMediumNone Requ...
4.32017-05-23CVE-2017-8312NetworkMediumNone Requ...
6.82017-05-23CVE-2017-8311NetworkMediumNone Requ...
7.52016-06-08CVE-2016-5108NetworkLowNone Requ...
4.32016-04-18CVE-2016-3941NetworkMediumNone Requ...
6.82015-08-25CVE-2015-5949NetworkMediumNone Requ...
4.32015-08-17CVE-2014-9743NetworkMediumNone Requ...
4.32014-03-03CVE-2014-1684NetworkMediumNone Requ...
7.52014-01-23CVE-2013-6934NetworkLowNone Requ...
7.52013-10-25CVE-2013-6283NetworkLowNone Requ...

CWE : Common Weakness Enumeration

%idName
35% (7)CWE-119Failure to Constrain Operations within the Bounds of a Memory Buffer
25% (5)CWE-125Out-of-bounds Read
10% (2)CWE-416Use After Free
10% (2)CWE-189Numeric Errors
5% (1)CWE-415Double Free
Hide | Show 3 More...
%idName
5% (1)CWE-191Integer Underflow (Wrap or Wraparound)
5% (1)CWE-79Failure to Preserve Web Page Structure ('Cross-site Scripting')
5% (1)CWE-20Improper Input Validation

Oval Markup Language : Definitions

OvalIDName
oval:org.mitre.oval:def:19318VideoLAN VLC Media Player 2.0.8 and earlier allows remote attackers to cause ...
oval:org.mitre.oval:def:24040VLC Media Player RTSP Processing "parseRTSPRequestString()" Buffer Overflow V...
oval:org.mitre.oval:def:23776The ASF_ReadObject_file_properties function in modules/demux/asf/libasf.c in ...

Snort® IPS/IDS

DateDescription
2019-09-17VideoLAN VLC Media Player Live555 RTSP plugin stack-based buffer overflow att...
RuleID : 51040 - Type : FILE-MULTIMEDIA - Revision : 1
2014-04-17VideoLAN VLC Media Player Live555 RTSP plugin stack-based buffer overflow att...
RuleID : 30215 - Type : FILE-MULTIMEDIA - Revision : 5

Nessus® Vulnerability Scanner

idDescription
2018-07-23Name : The remote FreeBSD host is missing one or more security-related updates.
File : freebsd_pkg_dc57ad48ecbb439ba4d05869be47684e.nasl - Type : ACT_GATHER_INFO
2018-07-20Name : The remote Debian host is missing a security-related update.
File : debian_DSA-4251.nasl - Type : ACT_GATHER_INFO
2018-05-18Name : The remote Debian host is missing a security-related update.
File : debian_DSA-4203.nasl - Type : ACT_GATHER_INFO
2017-11-22Name : The remote Debian host is missing a security-related update.
File : debian_DSA-4045.nasl - Type : ACT_GATHER_INFO
2017-10-02Name : The remote openSUSE host is missing a security update.
File : openSUSE-2017-1100.nasl - Type : ACT_GATHER_INFO
Hide | Show 15 More...
idDescription
2017-10-02Name : The remote openSUSE host is missing a security update.
File : openSUSE-2017-1101.nasl - Type : ACT_GATHER_INFO
2017-07-10Name : The remote Gentoo host is missing one or more security-related patches.
File : gentoo_GLSA-201707-10.nasl - Type : ACT_GATHER_INFO
2017-06-28Name : The remote Debian host is missing a security-related update.
File : debian_DSA-3899.nasl - Type : ACT_GATHER_INFO
2017-06-02Name : A media player installed on the remote host is affected by multiple vulnerabi...
File : vlc_2_2_5.nasl - Type : ACT_GATHER_INFO
2017-01-17Name : The remote Gentoo host is missing one or more security-related patches.
File : gentoo_GLSA-201701-39.nasl - Type : ACT_GATHER_INFO
2016-06-23Name : The remote openSUSE host is missing a security update.
File : openSUSE-2016-754.nasl - Type : ACT_GATHER_INFO
2016-06-23Name : The remote openSUSE host is missing a security update.
File : openSUSE-2016-755.nasl - Type : ACT_GATHER_INFO
2016-06-14Name : The remote FreeBSD host is missing one or more security-related updates.
File : freebsd_pkg_6d4028572fba11e69f315404a68ad561.nasl - Type : ACT_GATHER_INFO
2016-06-09Name : The remote Debian host is missing a security-related update.
File : debian_DSA-3598.nasl - Type : ACT_GATHER_INFO
2016-03-14Name : The remote Gentoo host is missing one or more security-related patches.
File : gentoo_GLSA-201603-08.nasl - Type : ACT_GATHER_INFO
2016-02-17Name : The remote openSUSE host is missing a security update.
File : openSUSE-2016-213.nasl - Type : ACT_GATHER_INFO
2015-08-24Name : The remote Debian host is missing a security-related update.
File : debian_DSA-3342.nasl - Type : ACT_GATHER_INFO
2015-08-21Name : The remote FreeBSD host is missing a security-related update.
File : freebsd_pkg_a0a4e24c476011e593913c970e169bc2.nasl - Type : ACT_GATHER_INFO
2014-11-06Name : The remote Gentoo host is missing one or more security-related patches.
File : gentoo_GLSA-201411-01.nasl - Type : ACT_GATHER_INFO
2014-02-04Name : The remote Windows host contains a media player that is affected by a buffer ...
File : vlc_2_1_2.nasl - Type : ACT_GATHER_INFO